@charset "utf-8";
body {margin: 0px;}
body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #333;}
body {background-color: #FFF;background-image: url(bodyback.gif);background-repeat: repeat-y;background-position: center;}
a {font-size: 12px;color: #333;text-decoration: none;}
a:visited {color: #666;}
a:hover {text-decoration: underline;color: #000;}
h1 {font-size: 14px;color: #000;}
h2 {font-size: 12px;color: #000;}
ul{margin:0;padding:0;}
	ul li{list-style:none;}
/*第一層*/
.top {background:#FFF;width:990px;margin:auto;}
#h1 {background-color: #333333;height: 61px;width: 200px;margin: 0px;padding: 0px;float: left;background-image: url(logo.gif);font-size: 9px;color: #FFFFFF;}
#h2 {float: left;width: 600px;overflow: hidden;color: #0099CC;font-weight: bold;height: 60px;margin:5px 0 0 0;}
	#h2 td {font-size: 14px;}
	#h2 .area {font-size: 16px;color: #1C92CA;font-weight:bolder;}
	#h2 .subarea img{margin:0 8px 0 0;}
	#qb {overflow:hidden;font-weight:normal;height:22px;line-height:22px;font-size:12px;}
	#qb a {display:block;color:#F30;}
/*工具*/
.clear {height:5px;clear:both;font-size:5px;line-height:5px;}
#tool {float: right;margin-top: 10px;text-align: right;}
	#tool a {color:#09C;margin-right: 10px;}
/*導航*/
#daohan {clear:both;font-size:14px;background-image: url(title_bg.gif);background-repeat: repeat-x;height: 38px;line-height: 38px;color:#FFF;padding:0 0 5px 5px;}
	#daohan a {font-size:14px;color:#FFF;margin-right: 6px;font-weight: bolder;}
	#daohan a:hover {color:#F00;text-decoration: none;}
	#daohan .select {color:#F00;}
	#daohan .daohan {margin-top: 2px;line-height: 40px;height: 40px;float:right;}
	/*新版本css*/
	#daohan .daohan a {font-weight:normal;width:65px;background:url(nav_main_bg.jpg);margin:auto;float:left; margin-bottom:-8px;font-size:14px;color:#FFF;text-align:center;display:block;line-height:32px;}
	#daohan .daohan .beg {width:50px;background:url(nav_home_bg.jpg);}
	#daohan .daohan .end {width:90px;background:url(nav_more_bg.jpg);}
	#daohan .daohan a:hover , #daohan .daohan .cur {background-position: 0px -35px;text-decoration: none;}
/*主體*/
#body {padding-left:5px;padding-right:5px;}
/*欄目列表*/
#myad {}
	#categorylist {width:228px;height:145px;overflow:hidden;}
		#categorylist .item {cursor:pointer;color:#999;behavior: url(images/item.htc);background-image: url(chbn.gif);float: left;height: 29px;width: 76px;line-height: 29px;text-align: center;}
			#categorylist .item a {color:#999;}
			#categorylist .item a:hover {color:red;text-decoration:none;}
	/*中間主廣告*/
	#centerad { background-color:#999;float:left;width:505px;height:140px;margin-left:7px;margin-right:3px;}
	/*文檔*/
	#commenddocuments{float:left;width:234px;overflow:hidden;}
		#commenddocuments dl {position:relative;margin:0;width:234px;height:140px;overflow:hidden;}
		#commenddocuments dl dt{background:#fff url(fp_info_bk.gif) no-repeat -60px 0px;margin:0 1px;padding-left:1px;	width:60px;	height:20px;line-height:20px;text-align:center;	overflow:hidden;cursor:pointer;color: #797979;}
		#commenddocuments dl dt.hover{font-weight:bold;background:#fff url(fp_info_bk.gif) no-repeat 0px 0px;color:#E051A3;}
		#commenddocuments dl dd {background:#fff url(fp_info_bk.gif) no-repeat -77px -20px;position:absolute;top:0;left:60px;display:none;margin:0;padding:3px 8px;height:140px;width:190px;overflow:hidden;	}
		#commenddocuments dl dd ul li {line-height:19px;}
		#commenddocuments dl dd ul li a {color:#5A5A5A;}
		#commenddocuments dl dd ul li a:hover {color:#F50;}
#adlist {}
	#adlist .scroll {overflow:hidden;white-space: nowrap;height:170px;width:980px;}
	#adlist .ad  {behavior: url(images/aditem.htc);overflow:hidden;padding-bottom:10px;float:left;}
	#adlist .end {}
	#adlist .ad img {border:none;height:160px;}
	#adlist .ad .no {filter: Gray;}
	#adlist .span {display:none;}
	#adlist p {text-indent: 2em;color:#444;}
	/*左邊文檔*/
	#left {width:740px;float:left;}
		#title {border-bottom: 1px dashed #CCC;}
			#title h1 {text-align:center;}
		#summary {padding: 10px;border:1px solid #CCC;color:#999;line-height:18px;}
		#content {padding: 0 15px 0 15px;font-size:16px;}
	#right {margin-left: 9px;float:left;width: 231px;}
		#customerback {background-image: url(customerback.gif);background-repeat: no-repeat;background-color:#9CCAE1; padding:42px 2px 3px 2px;}
			#customercontent {height: 360px;overflow: hidden;background-color: #E4F1FB;}
			#customercontent div {line-height:30px;color:#F60;background-color: #E4F1FB;height: 30px;padding-top: 0;padding-right: 0;padding-bottom: 0;padding-left: 10px;overflow: hidden;}
			#customercontent .cb2 {background-color: #F7FCFF;}
			#customercontent a {color:#6C6C6C;}
		#customerbutton {text-align: right;color:#F7FCFF;}
			#customerbutton label {cursor:pointer;height: 12px;background-color: #E4F1FB;border: 1px solid #6AB0D2;padding-right: 3px;padding-left: 3px;margin-left: 2px;	color:#6C6C6C;background-image: url(customerButtonBack.jpg);background-repeat: repeat-x;}
			#customerbutton .ligth {color:#FF0000;background-color: #FFDDCC;border: 1px solid #FF0000;background-image: url(customerButtonBack2.jpg);background-repeat: repeat-x;}
#mybottom {background-color: #4C85B8;padding: 5px;line-height: 30px;color:#FFF;overflow: hidden;width:980px;}
	#mybottom b {margin-right: 5px;}
	#mybottom span {margin-left: 10px;height: 30px;}
	#mybottom a {color:#FFF;}
	#mybottom a:hover {text-decoration: none;}
#mycopyright {padding:10px 0 10px 0;line-height:30px;text-align:center;}
	#mycopyright .daohan a {font-size:14px;color:#666;border-right-width: 1px;border-right-style: dashed;border-right-color: #999;margin-right: 10px;padding-right:10px;}
	#mycopyright .daohan .end {border-right:none;margin-right: 5px;padding-right: 0px;}
#mylistdes {position: relative;top: -26px;height: 30px;/*background-color: #FFFFFF;*/filter: Alpha(Opacity=90);overflow: hidden;margin: -1px 1px 1px 1px;padding-left: 2px;line-height: 26px;}
#mylistdes div {float: right;}
#mylistdes span {float: left;}
#mylistdes div a {margin: 0 2px 0 2px;padding: 0 4px 0 4px;border: 1px solid #999;}
#mylistdes div a:hover {margin: 0 2px 0 2px;padding: 0 4px 0 4px;color:#F00;background:#FFC4C4;border: 1px solid #F00}



